name: Scheduled Transitions
type: module
description: Allows users to schedule a revision to change state.
core: 8.x
php: 7.1
package: Workflow
dependencies:
  - drupal:system (>=8.6)
  - drupal:content_moderation (>=8.6)
  - dynamic_entity_reference:dynamic_entity_reference

# Information added by Drupal.org packaging script on 2020-04-30
version: '8.x-1.1'
project: 'scheduled_transitions'
datestamp: 1588213276
